name = "PackagedExCrafting"
filename = "PackagedExCrafting-1.12.2-1.0.3.33.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c590527fdd7a4336ec47064f503ee20204080d16"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6928168
project-id = 322861
